/**
 * DMMorris.ie
 * 
 *  
 * Author: bluebloc.ie
 */


body{
color:#fff;
	margin:0;
	padding:0;
}
div.hr {clear:both;height: 1px;background: none;}
div.hr hr {display: none;}

#header {display:block;width:100%;height:80px; position:fixed;z-index:1;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.6);}
#header .gutter {width:940px;margin:0 auto;}
h1.logo {float:left;display:block; width:322px;}

/* Main Menu */
div.nav {float:right; width:600px;}
div.nav ul {list-style:none;position:relative;}
div.nav ul li {display:inline;float:left; position:relative; font-size:16px; font-weight:bold; border-right:1px solid #fff;}
.menu li a {display:block;color:#fff;padding:40px 15px 0 15px;}
.menu li a.current {color:#ff6600;}
.menu li a:hover {color:#ff6600;}
.menu li:hover {border-right:1px solid #ff6600;}

/* Headline Fonts */
section article div h2 {font-size:24px; color:#ff6600;margin-bottom:10px;padding-top:50px;}

/* Pages and Sections */
#home { 
	background: url(../images/bg-01.jpg) 50% 0 no-repeat fixed; 
	height: 1000px;  
	margin: 0 auto; 
    width: 100%; 
    max-width: 1920px; 
    position: relative; 
    box-shadow: 0 0 50px rgba(0,0,0,0.8);
}
#home article #headline {clear:both; padding-top:50px;width:100%;display:block;margin-bottom:60px; text-transform:uppercase;}
#home article #headline h2 {font-size:36px; font-weight:normal; line-height:1.5; color:#000; background:#ff6600;padding:0 20px; }
#home article #box1 {width:300px;float:left;margin-right:20px;}
#home article #box2 {width:300px;float:left;} 
#home article #box3 {width:300px;float:right;}
#home article div h3 {font-size:24px; color:#ff6600;margin-bottom:10px;}
#home article div div {background: rgb(0, 0, 0);background: rgba(0, 0, 0, 0.8);height:210px;padding:20px;}



#about { 
	background: url(../images/bg-02.jpg) 50% 0 no-repeat fixed; 
	height: 1000px;
	margin: 0 auto; 
    width: 100%; 
    max-width: 1920px; 
    position: relative; 
    box-shadow: 0 0 50px rgba(0,0,0,0.8);
}


div#mojo_region_1,div#mojo_region_2,div#mojo_region_3,div#mojo_region_4 {background: rgb(0, 0, 0);background: rgba(0, 0, 0, 0.8);padding:20px;height:301px;}
div#mojo_region_3 {height:auto;}
div#mojo_region_1 img,div#mojo_region_2 img,div#mojo_region_3 img,div#mojo_region_4 img {float:right;margin:0 0 10px 10px;}
#services { 
	background: url(../images/bg-03.jpg) 50% 0 no-repeat fixed; 
	height: 1000px;
	margin: 0 auto; 
    width: 100%; 
    max-width: 1920px; 
    position: relative; 
    box-shadow: 0 0 50px rgba(0,0,0,0.8);
}
#clients { 
	background: url(../images/bg-04.jpg) 50% 0 no-repeat fixed; 
	height: 1000px;
	margin: 0 auto; 
    width: 100%; 
    max-width: 1920px; 
    position: relative; 
    box-shadow: 0 0 50px rgba(0,0,0,0.8);
}
#health { 
	background: url(../images/bg-05.jpg) 50% 0 no-repeat fixed; 
	height: 1000px;
	margin: 0 auto; 
    width: 100%; 
    max-width: 1920px; 
    position: relative; 
    box-shadow: 0 0 50px rgba(0,0,0,0.8);
}
#contact { 
	background: url(../images/bg-06.jpg) 50% 0 no-repeat fixed; 
	height: 1000px;
	margin: 0 auto; 
    width: 100%; 
    max-width: 1920px; 
    position: relative; 
    box-shadow: 0 0 50px rgba(0,0,0,0.8);
}



section article     { width:940px;margin:0 auto;padding-top:80px; }

#about article { }


.contact input, .contact textarea  {border: 0px; background:#F60; padding: 6px; color:#000; width: 200px;}

h1 {font-size:22px;}